
body{
  width: 90%;
  height: 90vh;
    background-image: url("imag.jpg");
    background-size: cover; /* This makes the image cover the entire area of the.form-box */
    background-position: center; /* This centers the image */ 
     position: relative;

}
.form-box{
  width: 265px;
  max-width: 450px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  padding: 50px 60px 70px;
  border-radius: 20px;
  text-align: center;
}
.form-box h1{
  font-size: 30px;
  margin-bottom: 60px;
  color: #3c00a0;
  position: relative
}
.form-box h1::after{
  content: '';
  width: 30px;
  height: 4px;
  border-radius:3px ;
  background: #3c00a0;
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
}
.input-field{
    background: #eaeaea;
    margin: 15px 0;
    border-radius: 3px;
    display: flex;
    align-items: center;
    max-height: 65px;
    transition: max-height 0.5s;
    overflow: hidden;
}
input{
    width: 100%;
    background: transparent;
    border: 0;
    outline: 0;
    padding: 18px 15px ;
}
.input-field i{
    margin-left: 15px;
    color: #999;
}
form p{
    text-align: left;
    font-size: 13px;

}
form p a{
    text-decoration: none;
    color: #3c00a0;
}
.btn-field{
    width: 100%;
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.btn-field button{
    flex-basis: 48%;
    background: #3c00a0;
    color: #fff;
    height: 40px;
    border-radius: 20px;
    border: 0;
    outline: 0;
    margin-left: 34px;
    margin-top: 5px;
    text-align: center;
    cursor: pointer;
    transition: background 1s;
}

